a:hover {
    color: #d79416;
}

    a:hover,
    a:focus {
        text-decoration: underline;
    }

label {
    font-weight: normal;
    visibility: hidden;
}
#sp-main-body {
    padding: 25px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 7px;
    line-height: 90px;
    letter-spacing: 0px;
    margin: 0;
    }

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 16px;
   font-weight: 800;
}
.page-header {
    padding-bottom: 15px;
    display: none;
}


.com-users .reg-login-form-wrap .form-links a{
    text-align: left;
    color: #f7f9fb;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 16px;
    font-weight: 800;
    color: #d5cbcb;
}

a {
    color: #ad0135;
}



.article-info > dd {
    display: inline-block;
    color: rgb(0 0 0);
    font-size: 14px;
    font-weight: 900;
    margin: 0 8px;
}
#sp-header.menu-fixed {
    background: #000; 
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #e68576;
}

.sp-page-title {
    padding: 120px 0 145px;
   }

#sp-footer a {
    text-decoration: underline;
}

